<bugID>1192347<Summary>Don't show Search Suggest Opt-in until user types a query</Summary><Description>The aggressive display of the notification is a left-over from when it was opt-out. Now that it is opt-in we should only show it when you start typing and see results.</Description></bugID>